/* your custom style here */

.google-revocation-link-placeholder{
    display:none !important;
}


#google-anno-sa{
    display:none !important;
}

.hide-element {
	display: none !important;
	opacity: 0 !important;
	height: 0 !important;
	visibility: hidden !important;
	width: 0 !important;
	overflow: hidden !important;
	position: absolute !important;
}